
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

/*header*/
.cnav-main {
    padding-top: 20px;
}
.logo {
    font-size: 30px !important;
}
.ncollapse {
    background-color: rgba(0, 0, 0, 0.85); 
    padding: 20px;
    border-radius: 8px;
    margin-top: 10px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.5);
  }
  .cnlink {
    padding: 10px 0 !important;
  }
/*hero*/
.hero-section h1{
    font-size: 25px;
}
.herop {
    font-size: 16px;
}
.cursive-font {
    font-size: 35px;
}
}
/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
/*header*/
.cnav-main {
    padding-top: 20px;
}
.ncollapse {
    background-color: rgba(0, 0, 0, 0.85); 
    padding: 20px;
    border-radius: 8px;
    margin-top: 10px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.9);
  }
  .cnlink {
    padding: 10px 0 !important;
  }
/*hero*/
.hero-section h1{
    font-size: 35px;
}
.herop {
    font-size: 17px;
}
.cursive-font {
    font-size: 35px;
}
}
/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
/*header*/
.cnav-main {
    padding-top: 19px;
}
.ncollapse {
    background-color: rgba(0, 0, 0, 0.9); 
    padding: 20px;
    border-radius: 8px;
    margin-top: 10px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.5);
  }
  .cnlink {
    padding: 10px 0 !important;
  }

/*hero*/
.hero-section h1{
    font-size: 45px;
}
.herop {
    font-size: 20px;
}
}
/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

/*header*/
.cnav-main {
    padding-top: 20px;
}

/*hero*/
.hero-section h1{
    font-size: 45px;
}
.herop {
    font-size: 20px;
}
}
/*Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
	
}
/*Extra extra large devices (large desktops, 1400px and up)*/
@media (min-width: 1400px) {

}
